030-777-55-000
Live Support
Plesk "PHP Switch System" wurde aus Sicherheitsgründen aus unserem Angebot entfernt.

Gründe dafür hohe sicherheitslücken, diese wurden nun angepasst folgende PHP Version können ausgewählt werden: 
  • PHP 5.2 support
  • PHP 5.3 support
  • PHP 5.4 support
  • PHP 5.5 support (aktiv)
  • PHP 5.6 support

wir wünschen Ihen weiterhin viel erfolg mit Ihrer Webseite.



Tuesday, April 28, 2015







<< Zurück

Powered by WHMCompleteSolution